Subject: Re: linux-next: manual merge of the mlx5-next tree with the rdma tree

From: Leon Romanovsky <[email-masked]>
Date: Wed, 5 Dec 2018 08:30:49 +0200

On Wed, Dec 05, 2018 at 01:10:50PM +1100, Stephen Rothwell wrote:
> Hi Doug,
>
> On Tue, 04 Dec 2018 20:33:08 -0500 Doug Ledford <[email-masked]> wrote:
> >
> > FWIW this will go away in a day or two.  I merged mlx5-next into rdma
> > for-next in order to take a series that depended on it.
>
> Understood, thanks.

Thanks Stephen and Doug,

It worked so well that I forgot that our tree participates in linux-next :)
I'll add you to rare emails like this:
https://marc.info/?l=linux-rdma&m=154391249623140&w=2

Thanks

> --
> Cheers,
> Stephen Rothwell